﻿/* ===================== 样式重置 ===================== */
html {overflow-y:scroll;overflow-x:hidden;}
body {margin:0;color:#6c6c6c;font:12px/21px "宋体";background:#fff;}
ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, input {margin:0;padding:0;}
img, fieldset {border:none;}
li{list-style:none;}
select,input,img{vertical-align:middle;}
select, input, textarea{font-size:12px;}
a{color:#010101;text-decoration:none;}
a:hover{color:#4c7d08;text-decoration:underline;}
div,ul,dl {zoom:1;}
div:after,ul:after,dl:after{ content:".";display:block;clear:both;height:0;visibility:hidden;}
.fRed {color:#fde7c8;font-weight:normal;font-family:Tahoma;}
.fRed strong {font:24px/24px Tahoma !important;color:#fde7c8 !important;}
.fBlack{color:#000;}
.f14{font-size:14px;}
.fOrange,a.fOrange:hover{color:#fde7c8;}
.fGray { color:#d0d0d0 !important; }
.noPic{background:#010101 url(http://www.qiyipic.com/common/images/noPic.gif) center center no-repeat;} /* 缺图样式 */
/* ===================== 板块定义 ===================== */
.nav{width:970px;margin:0 auto;}
/* 标准二级导航 */
.navLogo{float:left;}
.navLogo img{float:left;}
.navBg{background:;}
.navList{float:left;font:12px/26px "宋体";padding-left:20px;color:#dedede;}
/* 头部搜索 */
.navSearch{float:right;padding:1px 4px 0 0;position:relative;z-index:3;}
.navFormList{position:absolute;width:300px;background:#fff;border:1px solid #808080;right:0;top:23px;line-height:23px;font-size:14px;}
.navFormList a,.navFormList a:hover{display:block;padding:0 5px;zoom:1;background:#fff;color:#000;text-decoration:none;}
.navFormList a.a1,.navFormList a.a1:hover{background:#e7e7e7;}
.inputText{background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat 0 100%;border:none;height:14px;width:230px;padding:3px 4px;}
.inputbtn {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -800px 100%;border:none; height:21px; width:60px; cursor:pointer; }
.inputbtn_ {background:url(http://www.qiyipic.com/common/images/MenuBg.png) no-repeat -900px 100%;}
.navLinks{float:right;line-height:26px;padding-right:12px;position:relative;z-index:2;}
.navLinks a.a1,.navLinks a.a2{display:inline-block; padding-right:15px; width:101px;text-align:center;position:relative;z-index:3;vertical-align:middle;}
.navLinks a.a1{background:url(http://www.qiyipic.com/common/qiyi_images/iconBg2.png) right -33px no-repeat; }
.navLinks a.a2,.navLinks a.a2:hover{background:url(http://www.qiyipic.com/common/qiyi_images/topbg.png) 0 1px no-repeat;height:26px;color:#000;line-height:26px;text-decoration:none;}
/* 主内容 */
.wrap2{background:url(http://www.qiyipic.com/dongman/fix/bll20130423.jpg) top center no-repeat #fff;}
.wrap2 img{ vertical-align:top;}
/* 标准尾 */
.footer{line-height:20px;text-align:center;padding:30px 0;background:url("http://www.qiyipic.com/common/images/footerBg.png") no-repeat center top #fff;clear:both;color:#6B6B6B;}
.fGray{color:#D0D0D0 !important;}
.footer,.footer a{color:#6B6B6B; }
.footer a:hover{color:#82A90D; }
.fEn{font-family:Arial;}
/*outer*/
.outer{background:url(http://www.qiyipic.com/dongman/fix/bll20130407_outerBg.jpg) bottom center no-repeat;}
.outer img{display:block;}
.inner{}
/*header*/
.header{width:970px;height:384px;margin:0 auto;position:relative;}
.header h1{display:none;}
.header a.headLink{display:block;width:157px;height:109px;position:absolute;left:672px;top:252px;}
/*headerNav*/
.headerNavBox{width:auto;position:absolute;right:0px;top:0px;}

/*content*/
.content{width:980px;margin:0px auto;}
/*bllTopNav*/
.bllTopNav{width:1045px;height:39px;margin:0px auto;text-indent:-9999px;}
.bllTopNav span{display:block;float:left;height:39px;}
.bllTopNav span a{display:block;float:left;height:39px;}
.bllTopNav span.spanNav01{width:110px;}
.bllTopNav span.spanNav01 a{width:110px;}
.bllTopNav span.spanNav02{width:142px;}
.bllTopNav span.spanNav02 a{width:142px;}
.bllTopNav span.spanNav03{width:141px;}
.bllTopNav span.spanNav03 a{width:141px;}
.bllTopNav span.spanNav04{width:143px;}
.bllTopNav span.spanNav04 a{width:143px;}
.bllTopNav span.spanNav05{width:140px;}
.bllTopNav span.spanNav05 a{width:140px;}
.bllTopNav span.spanNav06{width:141px;}
.bllTopNav span.spanNav06 a{width:141px;}
.bllTopNav span.spanNav07{width:228px;}
.bllTopNav span.spanNav07 a{width:228px;}
/*topFouce*/
.topFouce{width:1042px;height:308px;margin:30px auto 0px;
background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dongman/fix/bll20130423_topFouce.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dongman/fix/bll20130423_topFouce.png');}
/*FouceBox*/
.fouceBox{display:inline;float:left;width:671px;margin:0px;position:relative;}
/*bigFouce*/
.bigFouce{width:560px;height:275px;overflow:hidden;position:relative;margin:11px 0 0 56px;}
.bigFouce ul{position:absolute;left:0px;top:0px;width:9999px;height:275px;}
.bigFouce li{display:inline;float:left;width:560px;height:275px;overflow:hidden;}
.bigFouce li a{display:block;position:relative;}
.bigFouce li a em,.xzVideo li a em,.spjmCon li a em{position:absolute;left:0px;top:240px;width:560px;height:35px;text-indent:-9999px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;}
.bigFouce li a p{position:absolute;left:20px;top:240px;width:560px;height:35px;line-height:35px;font-family:"微软雅黑";font-size:17px;color:#fff;}
.bigFouce li a img{width:560px;height:275px;}
/*smallFouce*/
.smallFouce{position:absolute;left:482px;top:257px;width:142px;}
.smallFouce li{display:inline;float:left;width:25px;height:25px;line-height:25px;font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#fff;text-align:center;margin:0px 0px 0px 5px;cursor:pointer;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dongman/fix/bll20130407_fouceBtn02.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dongman/fix/bll20130407_fouceBtn02.png');}
.smallFouce li.current{color:#999;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dongman/fix/bll20130407_fouceBtn01.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dongman/fix/bll20130407_fouceBtn01.png');}
.leftArrow{position:absolute;left:20px;top:105px;width:36px;height:85px;cursor:pointer;text-indent:-9999px;}
.leftArrow02{position:absolute;left:616px;top:102px;width:36px;height:85px;cursor:pointer;text-indent:-9999px;}
/*voteCon*/
.voteCon{display:inline;float:left;width:354px;margin:0px;}
/*topVote*/
.topVote{}
.topVote h2{font-family:"微软雅黑";font-size:16px;color:#000;margin:28px 0px 0px;}
.topVote li{display:inline;float:left;width:53px;height:122px;margin:11px 0px 0px 5px;_margin:11px 0px 0px 0px;}
.topVote li img{width:49px;height:80px;border:1px solid #ababab;padding:1px;background:#fff;}
.topVote li p{width:53px;margin:6px 0px 0px;}
.topVote li p a.voteBtn{display:block;width:53px;height:20px;line-height:20px;margin:0px 0px 0px 3px;text-align:center;font-size:12px;color:#fff;background:url(http://www.qiyipic.com/dongman/fix/bll20130423_voteBtn.jpg) no-repeat;text-decoration:none;}
.topVote li p i{display:block;font-style:normal;color:3595959;font-size:11px;text-align:center;}
/*jxszCon*/
.jxszCon{position:relative;margin:16px 0px 0px 6px;_margin:16px 0px 0px 0px;width:123px;float:left;diaplay:inline;}
.jxszCon li{display:inline;float:left;width:123px;height:36px;line-height:36px;text-indent:19px;color:#f6f6f6;font-family:"微软雅黑";font-size:24px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_jxszConBg01.jpg);cursor:pointer;position:relative;}
.jxszCon li.current,.jxszCon li:hover{background:url(http://www.qiyipic.com/dongman/fix/bll20130407_jxszConBg02.jpg);}
.jxszCon li p{font-size:12px;color:#000;display:none;}
.jxszCon span{position:absolute;left:0px;top:36px;width:224px;z-index:5;display:none;background:#fff;border:1px solid #ababab;line-height:22px;text-indent:0px;padding:10px;min-height:80px;height:auto!important;height:80px;}
/*djbmCon*/
.djbmCon{width:210px;height:63px;margin:22px 0px 0px 5px;_margin:22px 0px 0px 0px;display:inline;float:left;}
.djbmCon a{position:relative;}
.djbmCon a.signUp{display:block;width:210px;height:63px;text-indent:-9999px;background:url(http://www.qiyipic.com/dongman/fix/bll20130423_djbmBtn.gif) no-repeat;}
.opacityBox{ display:none;position:absolute;left:0px;top:0px;z-index:88888;text-indent:-99999px;width:100%;height:1700px;background:#000;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.windowOpen{ display:none;position:absolute;left:50%;top:60%;margin-left:-385px;margin-top:-200px;z-index:99999;width:699px;height:401px;border:1px solid #666666;background:#fff;}

.windowOpen em{position:absolute;left:679px;top:0px;width:20px;height:20px;line-height:20px;text-align:center;font-size:16px;cursor:pointer;font-style:normal;color:#fff;background:#727272;}
.windowBox{text-align:center;padding:20px;}
.windowBox dd{display:block;width:660px;padding:0px 0px 18px 0px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_line.jpg) bottom repeat-x;}
.windowBox dd.ddList01{padding:0px;width:660px;}
.windowBox dd.ddList01 span{display:inline-block;margin:0px 0px 0px 20px;padding:0px 0px 18px;}
.windowBox dd.ddList01 span label{float:left;font-size:12px;color:#000;}
.windowBox dd.ddList01 span input{border:none;}
.windowBox dd.ddList01 span .input01,.windowBox dd.ddList01 span .input02{width:89px;height:21px;height:21px;text-indent:10px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_inputbg.jpg) repeat-x;border:1px solid #A8ACAD;}
.windowBox dd.ddList01 span .input02{width:147px;height:21px;}
.windowBox dd.ddList01 span .submitBtn{width:52px;height:24px;border:none;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_subMit02.jpg) no-repeat;}
.windowBox dd.ddList01 .loginEnd h3{color:#000;font-size:16px;text-align:center;padding:0px 0px 18px;font-weight:bold;}
.windowBox dd.ddList01 .loginEnd p{height:26px;line-height:26px;text-align:center;color:#F00;font-size:12px;background:#EBEBEB;padding:0px;}
.windowBox dd h2{font-size:16px;color:#999;text-align:left;padding:12px 0px;font-family:"微软雅黑";}
.windowBox dd.ddList02{width:660px;background:none;}
.windowBox dd.ddList02 img{float:right;width:134px;height:132px;margin:10px 20px 0px 0px;}
.windowBox dd.ddList02 p{text-align:left;float:left;width:494px;margin:6px 0px 0px;}
/*section*/
.section{margin:-3px 0px 0px -26px;padding:0px 0px 20px;}
.section h2{height:89px;background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dongman/fix/bll20130407_titBg.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dongman/fix/bll20130407_titBg.png');}
.section h2 span{display:block;padding: 27px 0 0 162px;float:left;}
.section h2 a.more{float:right;color:#000;margin:37px 20px 0 0;}
.section h2 span.tit01{width:531px;height:17px;margin: 27px 0 0 120px;_margin: 27px 0 0 50px;text-indent:-9999px;
background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dongman/fix/bll20130423_tit01.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dongman/fix/bll20130423_tit01.png');}
.section h2.h2Bg{width:992px;height:86px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_titBg02.jpg) no-repeat;}
.section h2.h2Bg span{padding: 25px 0 0 162px;}
/*xzVideo*/
.xzVideo,.bmxsCon,.cyspCon{display:inline;float:left;width:732px;margin:0px;}
.xzVideo ul{margin:-5px 0px 0px;padding:0px 0px 0px 157px;
background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dongman/fix/bll20130423_xzBg.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dongman/fix/bll20130423_xzBg.png');background-position:left top;}
.xzVideo li{display:inline;float:left;width:128px;height:102px;margin:0px 0px 18px 10px;}
.xzVideo li a{display:block;position:relative;}
.xzVideo li a em{width:120px;height:21px;top:77px;left:4px;}
.xzVideo li a p{position:absolute;width:120px;height:21px;line-height:21px;font-family:"宋体";font-size:12px;text-align:center;left:0px;top:77px;color:#fff;}
.xzVideo li a img{width:120px;height:94px;padding:3px;border:1px solid #e2e2e2;background:#fff;}
/*zxdtCon*/
.zxdtCon{display:inline;float:right;width:244px;height:407px;margin:25px 18px 0px 0px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_zxdtBg.gif) no-repeat;}
.zxdtCon h3{text-indent:-9999px;height:117px;}
.zxdtCon li{display:inline;float:left;width:213px;height:26px;line-height:26px;margin:0px 0px 0px 15px;border-bottom:1px dotted #ff00ca;}
.zxdtCon li a{display:block;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_ico.jpg) left center no-repeat;font-size:12px;color:#7f7f7f;padding:0px 0px 0px 17px;}
.zxdtCon li a:hover{text-decoration:none;color:#ed1875;}
.zxdtCon li.zxdtLi01{border:none;margin:0px;}
.zxdtCon li.zxdtLi01 img{width:211px;height:89px;}
/*banner780*/
.banner780{width:980px;margin:0px auto;}
.banner780 img{width:980px;}
/*bmxsCon*/
.bmxsCon{}
.bmxsCon ul{padding:0px 0px 0px 29px;}
.bmxsCon li{display:inline;float:left;width:157px;height:140px;margin:10px 0px 12px 12px;}
.bmxsCon li a{display:block;color:#808080;text-align:center;}
.bmxsCon li a img{width:149px;height:110px;padding:3px;background:#fff;border:1px solid #e0e0e0;margin:0px 0px 5px;}
/*xstjBox*/
.xstjBox{display:inline;float:right;width:244px;height:379px;margin: 24px 18px 0px 0px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_xstjBg.jpg) no-repeat;}
/*xstjCon*/
.xstjCon{height:163px;}
.xstjCon h3{text-indent:-9999px;height:49px;}
.xstjCon li{display:inline;float:left;width:99px;height:97px;margin:0px 0px 0px 15px;}
.xstjCon li a{display:block;font-size:12px;color:#10b7ee;text-align:center;}
.xstjCon li a img{width:91px;height:71px;border:1px solid #c8e7e9;padding:3px;background:#fff;}
/*hdwdCon*/
.hdwdCon{}
.hdwdCon h3{text-indent:-9999px;height:66px;}
.hdwdCon li{display:inline;float:left;width:207px;font-size:14px;color:#000;margin:0px 0px 0px 17px;padding:0px 0px 0px 6px;}
.hdwdCon li.hdwdLi02{border-bottom:1px dotted #959595;padding:0px 0px 12px 6px;}
.hdwdCon li.hdwdLi02 span{display:block;float:left;width:89px;margin:5px 0px 0px;font-size:12px;color:#7f7f7f;}
.hdwdCon li.hdwdLi02 .input{margin:0px 3px 0px 0px;}
.hdwdCon li input.submitBtn{margin:12px 0px 0px 55px;border:none;width:87px;height:34px;cursor:pointer;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_submitBtn.jpg) no-repeat;}
/*spjmCon8*/
.spjmCon{display:inline;float:left;width:533px;height:771px;margin:15px 0px 0px 33px;background:url(http://www.qiyipic.com/dongman/fix/bll20130423_spjmBg.gif) no-repeat;}
.spjmCon h3{height:90px;text-indent:-9999px;}
.spjmCon ul{padding:0px 0px 0px 10px;}
.spjmCon li{display:inline;float:left;width:149px;height:112px;margin:15px 0px 0px 14px;}
.spjmCon li a{display:block;position:relative;}
.spjmCon li a em{width:141px;height:23px;top:86px;left:4px;}
.spjmCon li a p{position:absolute;left:0px;top:86px;width:141px;height:23px;line-height:23px;text-align:center;font-size:12px;color:#fff;}
.spjmCon li a img{width:140px;height:104px;padding:3px;background:#fff;border:1px solid #e0e0e0;}
/*xgjsCon*/
.xgjsCon{display:inline;float:left;width:421px;height:771px;margin:15px 0px 0px 16px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_xgjsBg.gif) no-repeat;}
.xgjsCon h3{height:91px;text-indent:-9999px;}
/*rwjsCon*/
.rwjsCon{}
.rwjsCon ul{padding:0px 0px 0px 15px;}
.rwjsCon h4{font-size:16px;color:#ed1875;line-height:29px;height:29px;font-weight:bold;margin:7px 0px 0px 10px;text-indent:44px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_h4.jpg) no-repeat;}
.rwjsCon li{display:inline;float:left;width:173px;height:96px;margin:11px 0px 0px 13px;}
.rwjsCon li img{float:left;width:75px;height:88px;padding:3px;background:#fff;border:1px solid #e0e0e0;margin:0px 6px 0px 0px;}
.rwjsCon li p{font-size:12px;color:#7f7f7f;line-height:18px;}
.rwjsCon li p strong{display:block;color:#0000;padding:0px 0px 5px;color:#000;}
/*zcrjsCon*/
.zcrjsCon{margin:20px 0px 0px;}
.zcrjsCon li{width:198px;height:138px;margin: 11px 0 0 -5px;}
.zcrjsCon li img{width:198px;height:137px;margin:0px 5px 5px 0px;_margin:0px;}
.zcrjsCon li p strong{text-align:center;color:#000;}
.zcrjsCon li p{padding:0px 0px 0px 6px;}
/*gfccpCon*/
.gfccpCon{width:365px;height:191px;margin:24px 0 0 27px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_gfxcpBg.jpg) no-repeat;}
.gfccpCon ul{padding:0px 0px 0px 43px;}
.gfccpCon li{display:inline;float:left;width:125px;height:79px;margin:11px 0px 0px 20px;}
.gfccpCon li img{width:119px;height:73px;padding:3px;background:#fff;}
/*footerCon*/
.footerCon{width:614px;height:115px;margin:0px auto;
background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dongman/fix/bll20130423_footerBg.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dongman/fix/bll20130423_footerBg.png');}
.footerCon p{font-size:14px;color:#fff;padding:39px 0 0 279px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
.footerCon p a{font-size:14px;color:#fff;}
.footerCon p font{display:block;font-weight:normal;font-size:12px;color:#58fff5;}
/*cyspCon*/
.cyspCon{}
.cyspCon ul{padding:0px 0px 0px 17px;}
.cyspCon li{display:inline;float:left;width:157px;height:169px;margin:15px 0px 0px 17px;}
.cyspCon li a,.cyspCon li span{display:block;text-align:center;font-size:14px;color:#000;font-weight:bold;}
.cyspCon li img{width:149px;height:110px;border:1px solid #e0e0e0;padding:3px;background:#fff;margin:0px 0px 5px;}
.cyspCon li p{width:157px;margin:6px 0px 0px;}
.cyspCon li p em{font-size:12px;color:#666666;float:left;font-style:normal;}
.cyspCon li p em i{font-style:normal;}
.cyspCon li p a.voteBtn{float:right;width:62px;height:26px;text-indent:-9999px;display:block;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_voteBtn.jpg) no-repeat;}
/*gfwbCon*/
.gfwbCon{width:244px;height:424px;display:inline;float:left;margin:26px 0px 0px 18px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_gfwbCon.jpg) no-repeat;}
.gfwbCon h3{height:44px;}
.wbxBox{padding:0px 10px;margin:0px 2px 0px 0px;height:360px;overflow-x:hidden;overflow-y:auto;}
.gfwbCon p{padding:10px 12px;}
/*sectionVote*/
.sectionVote{width:965px;margin:0px auto;background:#fff;}
.sectionVote h2{height:37px;position:relative;
background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dongman/fix/bll20130410_voteList.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dongman/fix/bll20130410_voteList.png');background-position:top right;}
.sectionVote h2 b{width:165px;height:82px;position:absolute;left:-16px;top:-25px;text-indent:-9999px;
background-repeat: no-repeat;background-image: url(http://www.qiyipic.com/dongman/fix/bll20130410_ico01.png);_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.qiyipic.com/dongman/fix/bll20130410_ico01.png');}
.sectionVote h2 b.ico2{position:absolute;left:829px;top:-25px;width:159px;height:76px;tet-indent:-9999px;background:url(http://www.qiyipic.com/dongman/fix/bll20130410_ico02.png) no-repeat;}
.sectionVote h2 span{display:block;position:absolute;left:145px;top:0px;}
/*cyspCon*/
.cyspCon02{width:965px;padding:0px 0px 30px;}
.cyspCon02 ul{padding:0px 0px 0px 37px;}
/*cyspVote*/
.cyspVote{width:890px;margin:0px auto;padding:26px 0px 14px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_line.jpg) bottom repeat-x;}
/*cyspVoteNav*/
.cyspVoteNav{display:inline;float:left;width:180px;}
.cyspVoteNav li{display:inline;float:left;width:51px;height:24px;line-height:24px;cursor:pointer;margin:0px 5px 0px 5px;text-align:center;color:#000;font-size:12px;background:url(http://www.qiyipic.com/dongman/fix/bll20130410_voteNav01.jpg) no-repeat;}
.cyspVoteNav li.current{color:#fff;background:url(http://www.qiyipic.com/dongman/fix/bll20130410_voteNav02.jpg) no-repeat;}
.cyspVoteNav strong{display:block;float:left;color:#000;font-weight:normal;}
/*voteSearch*/
.voteSearch{float:right;width:270px;margin:0px 20px 0px 0px;}
.voteSearch label{float:left;font-size:12px;color:#000;}
.voteSearch input{border:none;margin:0px 0px 0px 5px;}
.voteSearch .input02{width:147px;height:21px;height:21px;text-indent:10px;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_inputbg.jpg) repeat-x;border:1px solid #A8ACAD;}
.voteSearch .searchBtn{width:52px;height:24px;border:none;cursor:pointer;background:url(http://www.qiyipic.com/dongman/fix/bll20130407_subMit02.jpg) no-repeat;}
/*pageBox*/
.pageBox{font-size:14px;text-align:center;margin:0px auto;padding:15px 0px 0px;}
.pageBox a{display:inline-block;width:27px;height:26px;line-height:26px;border:1px solid #ccc;color:#005aa0;margin:0px 0px  0px 2px;}
.pageBox a.prev,.pageBox a.next{width:64px;height:26px;line-height:26px;}
.pageBox a.current{color:#cccccc;}
.pageBox a.thispage,.pageBox a.break{border:none;line-height:27px;}
.pageBox a.thispage{color:#ff6600;font-weight:bold;}
.cyspVoteList{overflow:hidden;}
/*cyspBoxList*/
.cyspBoxList{display:none;}
/*jjxsCon*/
.jjxsCon{}
.jjxsCon li{display:inline;float:left;width:133px;height:151px;margin:5px 0px 10px 34px;}
.jjxsCon li a{display:block;text-align:center;color:#818181;}
.jjxsCon li a img{width:125px;height:125px;padding:3px;border:1px solid #E0E0E0;background:#fff;margin:5px 0px 0px;}












